Support » Plugin: Manage Notification E-mails » PHP7 Compatibility

  • Resolved plumski

    (@plumski)


    Hi

    Running Version 1.2.0 on WP 4.6.1

    The WP Engine PHP7 Compatibility Plugin is showing the following issues, I’m aware these may be false positives, if you could advise that would be fantastic.

    ==========

    FILE: /wp-content/plugins/manage-notification-emails/manage-notification-emails.php
    ———————————————————————————————————-
    FOUND 1 ERROR AFFECTING 1 LINE
    ———————————————————————————————————-
    85 | ERROR | Extension ‘fam’ is removed since PHP 5.1

    ==========

    Best

    Chris

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Virgial

    (@virgial)

    Hi Chris,
    Im pretty sure this error is not related to this plugin. I think there is a file sniffer that finds the function famne_init within the file. Maybe it thinks it’s a fam issue 😉

    Regards!

    plumski

    (@plumski)

    Thanks @virgial I appreciate the confirmation of the false positive.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP7 Compatibility’ is closed to new replies.